## hunspell-ml 0.1

=== debian/changelog ===
hunspell-ml (0.1-3) unstable; urgency=medium

  [ Manuel Guerra ]
  * debian/compat: Deleted file. Compat is now defined in debian/control.
  * debian/control:
   - Added support for bdic binary dictionary files (Closes: #1020467).
   - Make myself an uploader Manuel Guerra (Closes: #1102993).
  * debian/copyright: Updated copyright info.
  * debian/install: Set location for .bdic file.
  * debian/rules: Builds the .bdic file.
  * Remove unused, historical debian/Makefile.
  * Added debian/lintian-overrides.
  * Added debian/salsa-ci.yml with recommended default contents.
  * Added debian/upstream/metadata with upstream relevant links.

  [ Soren Stoutner ]
  * debian/copyright:
    - Add myself to the debian/* stanza.
    - Update source URL to use HTTPS.
    - Correct upstream copyright years.
    - Refactor license text.
  * debian/control:
    - Add myself as an uploader.
    - Update the homepage URL to use HTTPS.
    - Mark the binary package as Multi-Arch: foreign".
  * debian/rules:  Remove unnecessary installdeb-hunspell command.
  * debian/watch:  Watch upstream tarball location.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Fri, 18 Apr 2025 19:57:48 -0400

hunspell-ml (0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:07:43 +0100

hunspell-ml (0.1-2) unstable; urgency=low

  * debian/control:
    + Bumped Standards-Version to 3.9.3
    + Bumped debhelper to 8.0.0
    + Updated the Vcs fields
  * debian/copyright:
    + Updated to copyright-format 1.0

 -- AbdulKarim Memon <abdulkarimmemon@gmail.com>  Mon, 05 Mar 2012 18:51:15 +0530

hunspell-ml (0.1-1) unstable; urgency=low

  * Initial release (Closes: 623937)

 -- Shravan Aras <123.shravan@gmail.com>  Sat, 11 Jun 2011 01:56:03 +0300
