=== debian/control ===
Source: hunspell-ml
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>,
           Soren Stoutner <soren@debian.org>,
           AbdulKarim Memon <abdulkarimmemon@gmail.com>,
           Shravan Aras <123.shravan@gmail.com>
Build-Depends: debhelper-compat (=13),
               convert-bdic
Build-Depends-Indep: dictionaries-common-dev
Rules-Requires-Root: no
Homepage: https://git.savannah.gnu.org/cgit/smc.git/tree/spellcheck/hunspell-ml
Vcs-Git: https://salsa.debian.org/debian/hunspell-ml.git
Vcs-Browser: https://salsa.debian.org/debian/hunspell-ml
Standards-Version: 4.7.2

Package: hunspell-ml
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dictionaries-common
Description: Malayalam dictionary for hunspell
 This package contains all the required files to add support for Malayalam
 language to the hunspell spell checker.
