=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	# Compile the .bdic binary dictionary.
	convert-bdic ml_IN.dic ml_IN.bdic
