=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/smc/Spellchecker/ \
    ooo-hunspell-ml-(\d.*).tar.bz2
